EDIT - task #6419
task # 3320 (New): Correct use of CdmApplicationDefaultConfiguration

CdmApplicationDefaultConfiguration should be named CdmRepository
02/14/2017 08:47 AM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 4.6

Severity: normal

Description

Associated revisions

Revision be652f06 - 02/14/2017 10:01 AM - Andreas Kohlbecker
fix #6419 renaming CdmApplicationDefaultConfiguration to CdmRepository

Revision 41356809 - 02/15/2017 09:55 AM - Andreas Kohlbecker
ref #6419 renaming ICdmApplicationDefaultConfiguration to ICdmRepository

Revision £380627e - 02/15/2017 09:55 AM - Andreas Kohlbecker
ref #6419 renaming CdmApplicationDefaultConfiguration to CdmRepository

Revision 2da9ade?2 - 02/15/2017 10:48 AM - Andreas Kohlbecker
ref #6419 renaming CdmApplicationDefaultConfiguration to CdmRepository

Revision a3e316¢8 - 02/17/2017 10:29 AM - Andreas Miiller

ref #6419 some remaining CdmRepository issues

Revision 8072bd02 - 02/17/2017 10:50 AM - Andreas Miiller
ref #6419 adapt to CdmRepository in cdmlib-app

Revision 3668224 - 02/26/2017 10:50 AM - Andreas Miiller

ref #6419 update bean name in CdmApplicationController

Revision e39¢28b0 - 02/26/2017 10:50 AM - Andreas Miiller

ref #6419 update remaining bean names for cdmRepository

Revision a2a69¢81 - 03/15/2017 11:49 AM - Andreas Miiller

ref #6419 rename CdmApplicationDefaultConfiguration in pesi

History

#1 - 02/14/2017 08:50 AM - Andreas Kohlbecker

- Subject changed from CdmApplicationDefaultConfiguration should be named like CdmRepository or CdmStore to
CdmApplicationDefaultConfiguration should be named CdmRepository

#2 - 02/14/2017 08:59 AM - Andreas Kohlbecker
- Status changed from New to In Progress
- Assignee changed from Andreas Miller to Andreas Kohlbecker

- Target version changed from Unassigned CDM tickets to Release 4.6

#3 - 02/14/2017 10:01 AM - Andreas Kohlbecker
- Status changed from In Progress to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmliblbe652f06b6a64c10433a94b46f88c6458145395f.

#4 - 02/14/2017 10:01 AM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100
